Subject: 'Otiorhynchus sulcatus' destroy many plants! Info on this beast needed!

From: Klaus Peper <[email-masked]>
Date: 26 Jul 1995 08:20:26 GMT

This article was posted a few days ago and seems
to be lost. If not, appologize for reposting.

O. sulcatus, a beatle, loves cyclamen, azalea, saxifraga, 
cineraria, passiflora etc. The beatle creates 
characteristic holes in the leaves, its larvae
destroy roots and can kill complete cultures if
under glass.

1) What is the common English name?

2) Some sources state that the beatle cannot fly.
   I have a picture of a flying one. 
   O. niger is said to be wingless. So, what is true?

3) Most sources state that all beatles are female.
   However, where are the males? I found a picture
   of mating beatles.

4) I like to prepare an article on this beast to be
   posted in our Camellia Home Page. Does somebody know 
   a valid source on the biology of O. sulcatus?

5) In Chile, 60% of potatoes are destroyed, alledgedly.
   What relative?